Wireshark MPEG File Parser Buffer Overflow Exploit

An error within the MPEG file parser can be exploited to cause a buffer overflow via a specially crafted packet trace file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2014-2299
Product Version: 
2014_R1
Released Date: 
Wednesday, May 28, 2014 - 00:00